platform :ios, '6.0'
pod 'AFNetworking', '~> 2.5.0'
pod 'SwipeView', '~> 1.3.2'
pod 'FMDB', '~> 2.4'
pod 'FMDBHelpers', '~> 0.0.7'
pod 'PureLayout', '~> 2.0.3'
pod 'XMLDictionary', '~> 1.4'
pod 'MBProgressHUD', '~> 0.9'
pod 'GexinSDK', '~> 1.1.1'
pod 'Toast', '~> 2.4'
pod 'RDVTabBarController', '~> 1.1.8'
pod 'SDWebImage', '~> 3.7.1'
pod 'MD5Digest', '~> 0.1.0'
pod 'MWPhotoBrowser', '~> 1.4.1'
pod 'MPNotificationView', '~> 1.1.0'
